<?php
if (!defined('ACCESS'))
{
header('Location: /');
exit;
}


global $cats_conf;
$cats_conf = array();
$cats_conf['on'] = "1";
$cats_conf['module'] = "all";
$cats_conf['old'] = "0";
$cats_conf['info_off'] = "1";

